[globinours]
user = www-data
group = www-data
listen = /run/php/php8.2-fpm-globinours.sock
listen.owner = www-data
listen.group = www-data
pm = ondemand
pm.max_children = 8
pm.process_idle_timeout = 10s
php_admin_value[upload_max_filesize] = 250M
php_admin_value[post_max_size] = 260M
php_admin_value[max_execution_time] = 600
php_admin_value[session.cookie_httponly] = 1
php_admin_value[session.cookie_samesite] = Lax
php_admin_value[open_basedir] = /var/www/globinours:/tmp
